﻿body {
    min-height: 100vh;
}

.login-container {
    min-height: 100vh;
    height: auto;
    width: 100%;
    display: flex;
}

    .login-container .left {
        max-height: 100vh;
        width: 100%;
        background-color: var(--primary-bg-color);
        display: flex;
        align-items: center;
        justify-content: center;
        overflow-y: auto;
        scrollbar-width: thin;
        scrollbar-color: var(--light-border-color) var(--primary-bg-color);
    }


        .login-container .left::-webkit-scrollbar {
            width: 8px;
        }

        .login-container .left::-webkit-scrollbar-track {
            background: var(--primary-bg-color);
        }

        .login-container .left::-webkit-scrollbar-thumb {
            background-color: var(--light-border-color);
            border-radius: 4px;
            border: 2px solid var(--primary-bg-color);
        }

            .login-container .left::-webkit-scrollbar-thumb:hover {
                background-color: var(--secondary-color);
            }

    .login-container .right {
        max-height: 100vh;
        width: 100%;
        background-color: var(--secondary-bg-color);
    }


.login-form {
    width: 80%;
    height: 80%;
}

.login-form .access-info {
    font-size: 12px;
    color: var(--secondary-color)
}

.login-form .app-name {
    margin-top: 5px;
    color: var(--primary-color)
}